Bitte um hilfe ganz dringend

Hallo Freunde,

ich wollte meine Seite update von 5.5.2 zu 5.5.3 machen., habe ich auch gemacht. Nun sieht es gesamte Webseite eine fehler meldung.
Backend sieht so aus Screenshot by Lightshot
Fritend : https://www.malschule.de
Bitte um hilfe ganz dringend
MfG

 

Alle Caches mal leeren und Theme neu kompilieren.

Das Template läd nicht. Evtl. mal manuell den Cache leeren und schauen ob die Ordner die richtigen Rechte besitzen.

Wäre jetzt meine erste idee

all Caches habe ich geleert. Wenn ich Theme Manager anklicke, kommt diese feher Meldung  https://prnt.sc/lfbgcj

Die aktuelle Shopware Version ist fehlerhaft! Gleiches Problem bei mir auch! Ich kann nichtmal Kompilieren, bekomme immer Fehler ausgespuckt! Da hat Shopware ein falsches Update ausgeliefert … ich steh aktuell auch im Dunklen.

@Kaido schrieb:

Die aktuelle Shopware Version ist fehlerhaft! Gleiches Problem bei mir auch! Ich kann nichtmal Kompilieren, bekomme immer Fehler ausgespuckt! Da hat Shopware ein falsches Update ausgeliefert … ich steh aktuell auch im Dunklen.

Blödsinn, bei mir geht es ja, und “Anderen” auch.
Mal schön die Errorlogs vom Server besorgen und hier posten. Der Hoster ist diesbezüglich sicherlich hilfsbereit.
 

Habt Ihr es Testweise einmal mit dem Standard Responsive Theme versucht? Wird das kompiliert?

Ich komm leider nichtmal in den Theme Manager. Und der Fehler den er mir mitteilt, siehe Thread: https://forum.shopware.com/discussion/57263/fehler-nach-update-5-5-3-variable-btn-font-size-is-undefinied , weist eindeutig auf das Responsive Theme zurück, dass dies wohl fehlerhaft ist, bzw. laut Theme Manager ist etwas im ORM fehlerhaft wodurch nicht kompiliert werden kann …

Wir haben das Problem bei unseren Shops gefunden. Über Nacht wurde scheinbar ein fehlerhaftes PHP 7.0 Update ausgerollt, was dazu beiträgt, dass der Shop nicht mehr kompilierbar ist.

Wechsel von 7.0 auf 5.6 und es funktioniert wieder!

VG, Clemens.